[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Cohorts\_Utxo\_All\_Outputs

# Interface: SeriesTree\_Cohorts\_Utxo\_All\_Outputs

Defined in: [Developer/brk/modules/brk-client/index.js:7853](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7853)

## Properties

### spentCount

> **spentCount**: [`AverageBlockCumulativeSumPattern`](AverageBlockCumulativeSumPattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:7855](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7855)

***

### unspentCount

> **unspentCount**: [`BaseDeltaPattern`](BaseDeltaPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:7854](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7854)
